Package wx :: Class PreviewFrame

[frames | no frames]

## Type PreviewFrame

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
            TopLevelWindow --+
                             |
                         Frame --+
                                 |
                                PreviewFrame

Known Subclasses:
  `PyPreviewFrame`

Proxy of C++ PreviewFrame class

Method Summary
PreviewFrame | `__init__(self, preview, parent, title, pos, size, style, name)`
| `CreateCanvas(self)`
| `CreateControlBar(self)`
PreviewControlBar | `GetControlBar(self)`
| `Initialize(self)`

Property Summary
| `ControlBar`: See `GetControlBar`
| `thisown`: The membership flag

Property Details

### ControlBar

See `GetControlBar`

  Get Method:
    `GetControlBar`(self)

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:01 2007 | http://epydoc.sf.net